.text-white {
  font-size: 1.5vw;
}

.container {
  display: flex;
  flex-direction: column;
}

.showcase {
  height: 60vw !important;
  background-color: #4ea0d8;
  border-radius: 0px 00px 100px 100px;
  padding-bottom: 2rem;
  .right_div {
    height: 35vw;
    border-radius: 20px 0px 0px 20px;

    .title {
      font-weight: bold;
      text-align: center;
      padding: 4px 30px;
    }
    .right_img {
      border-radius: 20px 0px 0px 20px;
    }
    .m_img {
      display: none;
    }
  }

  .formwrapper {
    height: 35vw;
    border-radius: 10px;
  }
  .form-title {
    color: #4ea0d8;
  }
  .form-control {
    padding: 2rem;
    font-size: 1.2rem;
  }
}

.box-wrapper {
  position: relative;
  background-color:  #FFD600;
  
  width: 50vw;
  top: 100%;
  border-radius: 20px;
  box-shadow: 0px 0px 10px 1px #ccc;
  left: 50%;
  transform: translate(-50%, -50%);
  margin-bottom: 2rem;
  padding: 1rem;

  
  //display: flex;
  //justify-content: center;

  .box {
    display: flex;
    justify-content: center;
    text-align: center;

    .logo-img {
    }
  }
}

.about {
  position: relative !important;
  .ab_right {
    background-color: #4ea0d8;
    color: white;
    font-weight: bold;
    font-size: 1.3rem;
    
    padding: 2.0rem;
    border-radius: 50px 0px 50px 0px;
  }
}

.yellowdiv {
  
  background-color: #FFD600;
  box-shadow: 0px 0px 10px 1px #ccc;
  border-radius: 24px;
  .title {
    
    padding: 1rem;
    text-align: center;
  }
}

.feature {
  .psolid {
    font-size: 1.3rem;
  }
}

.test {
  display: flex;
  justify-content: center;
  align-items: center;
}
.row {

  margin-right: 0px !important;
 
}
.testleft {
  z-index: 555;
}
.testright {
  z-index: -1;
  border-radius: 50px 0px 50px 0px;
}

.footer-inner{
	height: 324px;
	background: #01002E;
	padding: 50px 0px 0px;
}
.mt-70{
	margin-top: 70px;
}
.footer-inner h4 {
    color: #fff;
    font-size: 24px;
    line-height: 1.8;
	font-weight: 500;
	text-align: left;
}
.footer-copyright{
	height: 44px; 
	background: black;
	padding: 2px;
  text-align: center;
}
.footer-copyright p {
    margin: 0;
	font-size: 16px;
	line-height: 40px;
}
.footer-copyright.p {
 padding: 10px;
 color: #fff;
}

ul.list-inline li{
	padding:  25px 25px 25px 25px;
}

.footer-basic ul {
	padding:0;
	list-style:none;
	text-align:center;
	font-size:18px;
	line-height:1.6;
	margin-bottom:0;
  }

  .text-foot{
    color: #e5e5e5;
  }
  
  .item-text{
    color: #e5e5e5;
    margin-top: 10px;
    margin-left: 120px;
  }
  .list-inline {
    text-align: left;
}
.button{
  font-size: larger;
    }




@media only screen and (max-width: 600px) {
  .showcase {
    height: auto !important;
    background-color: #4ea0d8;
    .right_div {
      margin: 1rem;
      border-radius: 10px !important;
      margin-top: 1rem;
      padding: 2rem 0;

      .title {
        font-size: 1.5rem !important;
        padding: 0 !important;
      }
      .right_img {
        display: none;
      }
      .m_img {
        display: block;
        margin-top: 1rem;
        border-radius: 10px !important;
      }
    }
    .formwrapper {
      border-radius: 10px;
      padding: 1rem !important;
    }
    .form-title {
      color: #4ea0d8;
    }
    .form-control {
      padding: 0 !important;
      font-size: 1rem !important;
      text-indent: 5px;
    }
  }

  .box-wrapper {
    position: relative !important;
    margin-top: 1rem;
    padding: 1.5rem !important;

    .title {
      font-size: 1.5rem !important;
      font-weight: bold;
    }
  }

  .about {
    margin-top: 0rem !important;
    .ab_right {
    }
  }

  .style_prevu_kit {
    margin-top: 3rem;
  }

  .testleft {
    text-align: center;
  }
  .testright {
    h3 {
      padding: 1rem !important;
    }
  }
}

@media only screen and (min-width: 415px) {
  .site-container {
    flex-direction: row;
  }
}


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {

  .box-wrapper{
    top:142%;
  }
  .p-5 {
    padding: 1rem !important;
}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
}
@media only screen and (min-width: 1024px) {
  .box-wrapper{
    top: 155%;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (max-width: 1200px) {
  .showcase {
    height: 100vh;
    margin-bottom: 2rem !important;
  }
/* Large devices (laptops/desktops, 992px and up) */
}

@media only screen and (min-width: 1400px) {
  .robimg {
    height: 600px;
  }
  .rightcon {
    padding: 4rem;
  }
  .button-in{
    height: 4rem;
    width: 6rem;
    font: 1.5rem sans-serif;
  }
/* Large devices (laptops/desktops, 992px and up) */
}


@media only screen and (min-width:1900px){
  .box-wrapper{
    top: 150%;
  }
}

@media only screen and (min-width:1900px){
  .button-in{
    
   width: 120px;
  }
  
}

@media only screen and (min-width:1200px){
  .button-in{
    
   width: 120px;
  }
}


.logo-img{
  height: 50px;
  width: 50px;
  margin: 10px
}


@media only screen and (max-width: 991px) {
.footer-inner{
  height: auto;
}
}

@media only screen and (max-width: 550px) {
  ul.footer-nav.m-auto {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
	}

}

@media only screen and (min-width:2000px){

 .box-wrapper{
    top: 145%;
  }
           
}